Updating FOSSA NOTICE

24 jobs for update-dependencies in 37 minutes and 18 seconds (queued for 9 seconds)
latest
Status Name Job ID Coverage
  .Pre
failed deprecated-aws-include #552580
osdu-small allowed to fail

00:01:55

failed deprecated-pipeline-include #552579
allowed to fail

00:00:12

 
  Build
passed compile-and-unit-test #552581
osdu-medium

00:07:12

 
  Containerize
passed aws-containerize #552585
osdu-medium

00:03:31

passed azure_containerize #552582
osdu-medium

00:02:37

passed osdu-gcp-containerize-gcloud #552583

00:02:18

passed osdu-gcp-containerize-gitlab #552584
osdu-medium

00:01:49

 
  Scan
passed bandit-sast #552588
osdu-medium

00:04:42

passed fossa-analyze #552586
osdu-medium

00:10:28

passed gemnasium-maven-dependency_scanning #552587
osdu-medium

00:05:24

passed license_scanning #552591
osdu-medium

00:07:42

passed semgrep-sast #552589
osdu-medium

00:05:21

passed spotbugs-sast #552590
osdu-large

00:14:46

 
  Deploy
passed aws-update-eks #552594
osdu-medium

00:00:32

passed azure_deploy #552592
osdu-medium

00:02:02

passed ibm-deploy #552595
osdu-medium

00:03:36

passed osdu-gcp-deploy #552593

00:01:00

 
  Integration
passed aws-test-java #552598
osdu-medium

00:03:39

passed azure_test #552733
osdu-medium

00:13:18

passed ibm-test #552599
osdu-medium

00:03:48

passed osdu-gcp-test #552597
osdu-medium

00:05:34

failed azure_test #552596
osdu-medium

00:08:11

 
  Attribution
passed fossa-check-notice #552600
osdu-small

00:00:55

passed fossa-report #552601
osdu-small

00:02:35

 
Name Stage Failure
failed
deprecated-aws-include .Pre

Skipping Git submodules setup
Executing "step_script" stage of the job script
Using docker image sha256:14119a10abf4669e8cdbdff324a9f9605d99697215a0d21c360fe8dfa8471bab for alpine:latest with digest alpine@sha256:e1c082e3d3c45cccac829840a25941e679c25d438cc8412c2fa221cf1a824e6a ...
$ echo "$DEPRECATED_MSG"
The AWS includes now support different build environments, which should be specified directly. Consider using: aws-global.yml, and either aws-maven.yml or aws-python.yml
$ /bin/false
Cleaning up file based variables
ERROR: Job failed: exit code 1
failed
deprecated-pipeline-include .Pre
Reinitialized existing Git repository in /builds/osdu/platform/system/notification/.git/
Checking out 11a05f39 as update-dependencies...

Skipping Git submodules setup
Executing "step_script" stage of the job script
$ echo "$DEPRECATED_MSG"
The FOSSA scanner now supports different build environments, which should be specified directly. Consider using fossa-maven.yml instead.
$ /bin/false
ERROR: Job failed: exit code 1